.grid-container {
  display: grid;
  grid-template-areas:
    "home-logo home-welcome";
  padding: 25px;
  grid-row-gap: 25px;
  grid-column-gap: 25px;
}

#home-logo {
  grid-area: home-logo;
}

#home-welcome {
  grid-area: home-welcome
}
